Package wx :: Package lib :: Package agw :: Module flatmenu :: Class mcPopupWindow

[frames | no frames]

## Type mcPopupWindow

    object --+
             |
        Object --+
                 |
        EvtHandler --+
                     |
                Window --+
                         |
            TopLevelWindow --+
                             |
                         Frame --+
                                 |
                         MiniFrame --+
                                     |
                                    mcPopupWindow

Since Max OS does not support wx.PopupWindow, this is an alternative.

Method Summary
| `__init__(self, parent)`
| `OnLeaveWindow(self, evt)`

Property Summary

Generated by Epydoc 2.1.20050511.rpd on Mon Feb 16 12:52:48 2009 | http://epydoc.sf.net